### Method

# Gdk Displaysupports_shadow_width

since: 4.14

#### Declaration [src]

    gboolean
    gdk_display_supports_shadow_width (
      GdkDisplay* display
    )

#### Description [src]

Returns whether it’s possible for a surface to draw outside of the window area.

If `TRUE` is returned the application decides if it wants to draw shadows. If `FALSE` is returned, the compositor decides if it wants to draw shadows.

Available since: 4.14

Gets property | `Gdk.Display:shadow-width`

#### Return value

Type: `gboolean`

`TRUE` if surfaces can draw shadows or `FALSE` if the display does not support this functionality.